[Files]
fileNamePrefix=SiO2_1layer
workPath=./tests/SiO2_1layer
[Layers]
numLayer=1
L1Comp=SiO2
L1rho=2.65
L1d=10000
[ProjectileParameters]
ProjType=muon
numberProj=5000
z0=0
dz=20
valEnergy=19000
sigEnergy=450
valAngle=0
sigAngle=15
ranSeed=78741
[ScanSequence]
scanSeq=1
comboScan=EScan
scanType=scanLoop
scanFrom=1000
scanStep=2000
scanTo=20000
scanList=1000
scanListdz=
